### Method

# WebKit2WebExtension ContextMenu append

#### Declaration [src]

    void
    webkit_context_menu_append (
      WebKitContextMenu* menu,
      WebKitContextMenuItem* item
    )

#### Description [src]

Adds `item` at the end of the `menu`.

#### Parameters

`item`

  Type: `WebKitContextMenuItem`

  The `WebKitContextMenuItem` to add.

  The data is owned by the caller of the method.